<?php $startTime = microtime(true); $kotomi_indexFile = "/"; $kotomi_container = true; $fileDir = dirname(__FILE__)."/..{$kotomi_indexFile}"; require "{$fileDir}/library/Dark/Kotomi/KotomiHeader.php";?>

<html>
<head>
<title>Electronic Tools</title>
</head>

<body>

These tools will assist you in building electronic circuits.
<br /><br />

<table class="tborder" width="100%" align="center">

<tr>
<td class="thead" colspan="2">Calculators</td>
</tr>

<tr>
<td class="alt1"><a href="/tools/555-timer-calculator.php">555 Timer Calculator (Astable Mode)</a><br />Will give you the timing values for the 555 timer such as frequency and duty cycle calculator.</td>
</tr>

<tr>
<td class="alt1"><a href="/tools/capacitor-impedance-calculator.php">Capacitor Impedance Calculator</a><br />Calculate the impedance of a capacitor.</td>
</tr>

<tr>
<td class="alt1"><a href="/tools/lm317-calculator.php">LM317 Calculator</a><br />Find the value of the voltage adjustment resistor required to set the output of an LM317.</td>
</tr>

<tr>
<td class="alt1"><a href="/tools/ohms-law-calculator.php">Ohms Law Calculator</a><br />Calculate for current, voltage, resistance, and power.</td>
</tr>

<tr>
<td class="alt1"><a href="/tools/resistance-values-calculator.php">Resistance Values Calculator</a><br />Simple check to verify if the calculated resistance.</td>
</tr>

<tr>
<td class="alt1"><a href="/tools/thermistor-resistance-calculator.php">Thermistor Resistance Calculator</a><br />Simple check to verify if the calculated resistance.</td>
</tr>

<tr>
<td class="alt1"><a href="/tools/led-series-resistance-calculator.php">LED Series Resistance Calculator</a><br />Determines the ideal series resistor value for powering LEDs
</td>
</tr>

<tr>
<td class="alt1"><a href="/tools/LM317V2.php">LM317 Regulator Calculator V2</a><br />Determines the Resistor value for a LM317 regulator
</td>
</tr>

<td class="alt1"><a href="/tools/IC555V2T1.php">IC555 Type1 Astable Timer Calculator V1.0</a><br />
Calculates the Frequency and Period of a 555 Type1 Astable Timer Circuit.
</td>
</tr>

<td class="alt1"><a href="/tools/IC555V2T2.php">IC555 Type2 Astable Timer Calculator V1.0</a><br />
Calculates the Frequency and Period of a 555 Type2 Astable 50/50 Mark/Space Timer Circuit.
</td>
</tr>

<td class="alt1"><a href="/tools/IC555V2M1.php">IC555 Monostable Timer Calculator V1.0</a><br />
Calculates the High Output Period of a 555 Monostable Timer Circuit.
</td>
</tr>

<td class="alt1"><a href="/tools/LM3914V2.php">LM3914  Calculator V2</a><br />
Calculates the LM3914 Circuit Components.
</td>
</tr>

<td class="alt1"><a href="/tools/LM3915V2.php">LM3915  Calculator V2</a><br />
Calculates the LM3915 Circuit Components.
</td>
</tr>

<td class="alt1"><a href="/tools/PSUCapV1.php">Calculator for PSU's using Rectifier, Smoothing Capacitor and a Regulator. V1.0</a><br />
Enables the User to see the effect of different component Values.
</td>
</tr>

<td class="alt1"><a href="/tools/ThermPlotV4.php">Thermistor versus Temperature Plot. V4.0</a><br />
Enables the user to see the changes in Thermistor Resistance due Temperature.
</td>
</tr>

<td class="alt1"><a href="/tools/SliderV1.php">jQueryui Slider Test. V1.0</a><br />
UI dvelopment.
</td>
</tr>

</table>

<br />

<table class="tborder" width="100%" align="center">

<tr>
<td class="thead" colspan="2">Cheat Sheets</td>
</tr>

<tr>
<td class="alt1"><a href="/tools/resistor-color-code.php">Resistor Color Code</a><br />A chart to help you work out a resister's value.</td>
</tr>

<table class="tborder" width="100%" align="center">
<tr>
<td class="thead" colspan="2">Quiz Sheets</td>
</tr>
<tr>

<td class="alt1"><a href="/tools/Quiz/QuizV0.php">Quiz V0.0 Template Trials </a><br />Quiz Template Trials, NOT a Quiz!.</td>
</tr>

<td class="alt1"><a href="/tools/Quiz/QuizV1.php">Quiz V1.0 General Electronic and Electrical
, 10 Questions </a><br />A 10 Question Quiz, Beginner.</td>
</tr>

<td class="alt1"><a href="/tools/Quiz/QuizV2.php">Quiz V2.0 Common Engineering Abbreviations, 10 Questions</a><br />A 10 Question Quiz, Beginners Level.</td>
</tr>

<td class="alt1"><a href="/tools/Quiz/QuizV3.php">Quiz V3.0 Electronics and Electrical, 10 Questions</a><br />A 10 Question Quiz, Intermediate.</td>
</tr>


<td class="alt1"><a href="/tools/Quiz/QuizV4.php">Quiz V4.0  Computer History. 10 Questions</a><br />A 10 Question Quiz, Intermediate Level.</td>
</tr>

<td class="alt1"><a href="/tools/Quiz/QuizV5.php">Quiz V5.0  C. Programming Language. 10 Questions</a><br />A 10 Question Quiz, Intermediate Level.</td>
</tr>

<td class="alt1"><a href="/tools/Quiz/QuizV6.php">Quiz V6.0  Electronic and Radio. 10 Questions</a><br />A 10 Question Quiz, Intermediate Level.</td>
</tr>

<td class="alt1"><a href="/tools/Quiz/QuizV7.php">Quiz V7.0  Electronic and Electrical, Intermediate. 10 Questions</a><br />A 10 Question Quiz, Intermediate Level.</td>
</tr>

<td class="alt1"><a href="/tools/Quiz/QuizV8.php">Quiz V8.0  Resistor and Zener Voltage Dividers.</a><br />A 10 Question Quiz, Beginner Level.</td>
</tr>

<td class="alt1"><a href="/tools/Quiz/QuizV9.php">Quiz V9.0  Resistor Networks.</a><br />A 10 Question Quiz, Beginner Level.</td>
</tr>

<td class="alt1"><a href="/tools/Quiz/QuizV10.php">Quiz V10.0  Transistor/FET.</a><br />A 10 Question Quiz, Beginner Level.</td>
</tr>

</table>

<? require "{$fileDir}/library/Dark/Kotomi/KotomiFooter.php"; ?>
